const system=require("../../../system");
const ServiceBase=require("../../sve.base")
const settings=require("../../../../config/settings")
class PmProjectService extends ServiceBase{
  constructor(){
     super("pm",ServiceBase.getDaoName(PmProjectService));
    }
}
module.exports=PmProjectService;
